@charset "utf-8";

/* css 重置 */

body,
div,
ul,
li,
dl,
dt,
dd,
h2,
p {
    padding: 0;
    margin: 0;
    font-family: "微软雅黑";
    letter-spacing:1px; 
}

ul {
    list-style: none;
}

img {
    border: none;
}

a {
    outline: none;
    text-decoration: none;
}

.headerDiv {
    width: 100%;
    height: 80px;
    background: #FFFFFF;
    box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.06);
}

.main_center {
    margin: 0 auto;
    width: 1321px;
}

.footerDiv {
    width: 1920px;
    margin: 0 auto;
    height: 370px;
    background: url("../imgs/index/footerBg.png") #fff center center/auto 100% no-repeat;
}

.logoBg {
    height: 370px;
    background: url("../imgs/index/footerLogo.png") center 45px/auto 220px no-repeat;
}

.addressDiv {
    width: 272px;
    height: 116px;
    float: left;
    margin: 125px 0 0 160px;
}

.address {
    width: 330px;
    height: 48px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 24px;
    float: left;
}

.address1 {
    width: 330px;
    height: 48px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 24px;
    margin: 20px 0 0 0px;
    float: left;
}

.footerLink {
    float: right;
    margin: 132px 160px 0 800px;
}

.linkA {
    height: 10px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #FFFFFF;
    line-height: 10px;
    padding: 0 10px;
    border-right: 1px solid #FFFFFF;
    float: left;
}

.footerLink .linkA:last-child {
    border: 0;
}

.footerIcon {
    float: right;
    margin: 34px 227px 0 0;
}

.footerImg {
    height: 40px;
    float: left;
    width: 40px;
    margin: 0 40px 0 0;
}

.footerBottom {
    width: 100%;
    height: 49px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #779AC4;
    line-height: 49px;
    border-top: 1px solid #164782;
    text-align: center;
    margin: 80px 0 0 0;
    float: left;
}

.logoDiv {
    width: 1920px;
    height: 110px;
    background: url("../imgs/logoBg.png") no-repeat;
    margin:0 auto;
}

.logoImg {
    width: 403px;
    margin: 22px 0 0 160px;
    float: left;
}

.serInput1 {
    width: 280px;
    height: 36px;
    border-radius: 18px;
    float: right;
    background: rgba(255, 255, 255, .29);
    margin: 35px 160px 0 0;
    border: 1px solid #002A5C;
}

.ser1 {
    width: 234px;
    color: #002A5C;
    outline: none;
    border: 0;
    height: 36px;
    z-index: 111;
    border-radius: 18px;
    float: left;
    background: transparent;
    text-indent: 10px;
}

.serBtn1 {
    width: 36px;
    height: 36px;
    float: right;
    background: url("../imgs/serBg.png") center center/18px 18px no-repeat;
}

.titleDiv {
    height: 35px;
    margin: 93px 0 51px 0;
    float: left;
    width: 100%;
}

.menuBox {
    width: 1920px;
    height: 80px;
    background: #002A5C;
    margin:0 auto;
}

.menuLinkA {
    height: 80px;
    font-size: 18px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #FFFFFF;
    line-height: 80px;
    /*padding: 0 81px 0 0;*/
    padding: 0 81px 0 0;
}
.menuLinkA:last-child{
    padding:0;
}

.flex {
    display: flex;
}

.ser1::-webkit-input-placeholder {
    color: #002A5C;
}
.type_a,.type_a1,.typelink{
    cursor: pointer;
}

.typeBox {
    margin: 0 auto;
}
.pagination_page {
    border-right: 1px solid #d1dbe5 !important;
    margin: 0 5px;
    border-radius: 5px;
}
.pagination_page_active{
    border-right:0 !important;
}
.footerIcon .footerImgDiv{
    height: 40px;
    float: left;
    width: 40px;
    margin: 0 40px 0 0;
    position: relative;
}
.footerIcon .imgDiv{
    position: absolute;
    top: -185px;
    left: -50px;
    width: 160px;
    height: 170px;
    background: #fff;
    display: none;
    text-align: center;

}
.footerImgDiv:hover .imgDiv{
    display: block;
}
.footerIcon .imgDiv img{
    width: 150px;
    height: 150px;
}
.footerIcon .imgDiv p{
    text-align: center;
    font-size: 13px;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #000;
}
.footerIcon .footerImg1{
    width: 40px;
    height: 40px;
    margin-left: 4px;
}
.loginA{
    float: left;
    font-size: 14px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 500;
    color: #002A5C;
    margin: 35px 0 0 1000px;
    cursor: pointer;
    line-height: 40px;
}



.zhe {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.32);
    z-index: 99999999999;
    left: 0;
    top: 0;
    display: none;
}

.loginBox {
    display: none;
    width: 340px;
    height: 148px;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1), 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
    border: 1px solid #E5E6EB;
    position: fixed;
    top: 400px;
    left: 50%;
    margin-left: -170px;
    z-index: 999999999999;
}

body {
    position: relative;
}

.alertContent {
    width: 100%;
    height: 22px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #5E6366;
    line-height: 22px;
    text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    float: left;
    margin: 5px 0 0 0;
    text-indent: 54px;
}

.warnImg {
    margin: 20px 0 0 20px;
    float: left;
    width: 24px;
    height: 24px;
}

.alertTitle {
    height: 24px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #1D2129;
    line-height: 24px;
    text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    float: left;
    margin: 20px 0 0 10px;
}

.alertClose {
    width: 8px;
    height: 8px;
    float: left;
    margin: 14px 0 0 232px;
    cursor: pointer;
}

.alertLogin {
    width: 75px;
    height: 28px;
    background: #003399;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 28px;
    text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
    float: left;
    margin: 34px 0 0 255px;
    cursor: pointer;
}